10.12 Sierra Version requise

Bio-Ka

Nouveau membre
9 Octobre 2017
1
0
27
Bonsoir,

Voilà mon problème sur lequel j'espère avoir quelques éclaircissement !
J'ai tout simplement une application sur mon mac qui me demande d'avoir comme version requise "10.12.6" soit Sierra.
J'ai bien téléchargé la version mais quand je double-clic dessus elle reste bloqué dans ma barre des taches et je suis obligé de forcer a quitter que faire ?
Une fois l'icône "Installer macOS Sierra" dans mes applications j'ai bien a faire simplement un double clic dessus ?
Une dernière question, la version macOS High Sierra 10.13 disponible dans l'Apple Store réglerait t-elle mon problème de version requise, en sachant que c'est 10.13 et non pas 10.12.6 ?

Merci d'avances pour vos réponses !
Léo.
 

macomaniac

Ouroboros
Club MacG
20 Septembre 2012
74 365
22 644
Forêt de Fontainebleau
Salut Léo

Quel est l'OS actuellement installé sur ton disque ? - cette question est destinée à savoir si la mise-à-niveau à «Sierra 10.12.6» représente une "enjambée" logicielle considérable ou pas.

Par ailleurs > as-tu la routine de faire des sauvegardes (soit via Time Machine, soit par clonage - ce qui nécessite un DDE) ? - car effectuer une sauvegarde intégrale du volume de l'OS au préalable est un acte de prudence avant une mise-à-niveau.

Pour savoir s'il vaudrait mieux faire la mise-à-niveau à «Sierra 10.12» ou a «High Sierra 10.13» > sachant que ta motivation se rapport à la compatibilité d'une seule application --> il faudrait que tu consultes le site de l'éditeur afin de vérifier si son application supporte l'OS 10.13.
 

mokuchley

Membre d’élite
Club MacG
27 Août 2010
4 128
253
J'ai bien téléchargé la version
vous avez téléchargé une mise a jour ou l'OS complet, car aujourd'hui il n'y a plus de sierra dans les serveur apple

entre choisir un OS finalisé ( sierra ) et un OS en balbutiement (high sierra) et si de plus, vous voulez de la stabilité,sierra serait plus sage